@font-face {
    font-family: 'Edo';
    src: url('../../_fonts/edo-webfont.eot');
    src: url('../../_fonts/edo-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../_fonts/edo-webfont.woff') format('woff'),
         url('../../_fonts/edo-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}


html { width: 100%; height: 100%; margin: 0; padding: 0; }
body { color: #f9eeda; background: url('../../_images/games/outcasts/main-bg.jpg') center top no-repeat #0c0e11 ; font-family: "Open Sans";}
body.gemmed { background: url('../../_images/games/outcasts/gem.png') no-repeat center top, url('../../_images/games/outcasts/main-bg.jpg') center top no-repeat #0c0e11 ; }

.row { overflow: hidden; background-color: #0c0e11;}
.main-section { max-width: 1180px; min-width: 725px; margin: 0 auto; min-height: 400px; overflow: hidden; position: relative; }
.separator { height: 17px; background: url('../../_images/games/outcasts/separator.jpg') no-repeat center center #000; box-shadow: 0 0 8px #000; position:relative; z-index: 2; }

/* General styling */
.main-section .section-header { font-size: 55px; font-family: "Edo", "Open Sans"; text-transform: uppercase; color: #fff; position: }
.main-section .section-desc { margin-top: 20px; line-height: 2em; font-size: 18px; }

.red .section-header { text-shadow:0 0 10px #ca3411; }
.red .section-desc { color: #f3e3dd;}
.green .section-header { text-shadow:0 0 10px #26d2d2; }
.green .section-desc { color: #a0fcfb;}

.text-left .text { padding: 60px 500px 60px 0; }
.text-center .text {  padding: 60px 150px 10px 150px; text-align: center; }

/* Navigation */
.menu-bar { height: 55px; width: 100%; background: url('../../_images/games/outcasts/nav-bg.jpg') center center no-repeat #0b0b0d; }
.menu-panel { width: 1120px; height: 120px; position: absolute; left:0; right: 0; margin: -32px auto 0 auto; z-index: 10; background-size: contain; background: url('../../_images/games/outcasts/nav-panel.png') center center no-repeat;}
.menu-panel.stickied { top: 0; z-index: 100; margin-top: -15px; position: fixed; position: -webkit-sticky;}
.outcasts-nav { margin: 25px 20px; font-size: 14px; font-family: "Open Sans";  font-weight: 700; letter-spacing: 0.1em; text-transform: uppercase; }
.outcasts-nav .menu-item { display: inline-block;  }
.outcasts-nav .menu-item a { color: #fff; display: inline-block; cursor: pointer; padding: 23px 0; text-align: center; width: 162px; text-shadow: -1px -2px 0px #000, -1px 1px 0px #000, -2px -2px 0px #000;}
.outcasts-nav .menu-item a:hover, 
.outcasts-nav .menu-item.active a { text-shadow: 0 0 9px #fff; }

/* Header */
.header {  text-align: center; height: 840px;  }
.header .social-icons { top:770px; position: absolute; right: 0; max-width: 1180px; margin: 0px auto; padding: 0 8%;}
.header .social-icons .icon { height: 30px; width: 30px; border-radius: 5px; display: inline-block; margin-left: 10px; background: url('../../local-common/images/icons/social.png') no-repeat;}
.header .social-icons .facebook { background-position: -31px 0;}
.header .social-icons .twitter { background-position: -62px 0;}

.gem-container { height: 10px; width: 10px; margin: 155px auto 0 auto; left:0; right: 0; position:absolute;  padding-right:700px;} 
.gem {  height:17px; width: 17px; z-index: 5; position: relative; cursor: pointer; }
.logo { height: 200px; width: 400px; display: block; margin: 400px auto 0 auto;}

.trailer { display: block; margin: 0 auto; cursor: pointer; width: 234px; height: 124px; background: url("../../_images/games/outcasts/btn-video.png") no-repeat 0 0;}
.trailer:hover { background-position: -234px 0;}

.ui-dialog { text-align: center; width: 928px !important; height:582px !important; padding: 15px 15px 60px 14px; margin: 0 auto; background: url('../../_images/games/outcasts/media-frame-video.png') no-repeat center center; }
.ui-widget-overlay { background-color: #000; position: absolute; top: 0; }
.ui-dialog iframe { margin-top: 71px !important; }
.ui-dialog-title { display: none; }
.ui-dialog-titlebar-close { top: 60px; position: absolute; width: 25px; height: 25px; cursor: pointer; right: 35px; overflow: hidden; text-indent: -999px; }

/* Intro block */
.intro { overflow: hidden; background: url('../../_images/games/outcasts/intro-bg.jpg') center top #000000 no-repeat; min-height: 820px;}
.intro .text { padding-top: 140px; padding-bottom: 80px;}
.intro .screen { width: 220px; float: left; margin: 0 0 50px 0; display: block; position: relative}
.intro .image { height: 180px; width: 220px; cursor: pointer;  margin-top: -10px; background-repeat: no-repeat; background-position: 45% 45%; z-index: 0; background-size: 90% 65%; position: absolute; top: 14px; }
.intro .frame { height: 180px; display: block; background: url('../../_images/games/outcasts/media-frame-small.png') center center no-repeat; }
.intro .hover { position: relative; z-index: 2 }
.intro .hover:hover { background: url("../../_images/layout/ss_zoom_t210x140.png") no-repeat center center; background-size: 89% 65%; }

/* Character select */
.fighters { background: url('../../_images/games/outcasts/fighters-bg.jpg') 50% -99px #000 no-repeat; }
.fighters .main-section { overflow: hidden; }
.fighters .text { background: url('../../_images/games/outcasts/fighters-intro.png') center bottom no-repeat; padding-bottom: 40px; position: relative; z-index: 10;}

.fighters .fighter-select { padding: 8px 0 10px 0; z-index: 5; position: relative;  overflow: hidden; text-align: center; background: url('../../_images/games/outcasts/fighter-select-bg.png') center center repeat-y; }
.fighters .fighter-select .portrait { cursor: pointer; display: inline-block; margin: 2px; background: url('../../_images/games/outcasts/portraits.jpg') 0 0 no-repeat; }
.fighters .fighter-select .portrait:hover { }
.fighters .fighter-select .portrait .frame { display: block; height: 79px; width: 76px; background: url('../../_images/games/outcasts/fighter-portrait.png') no-repeat 0 0;  background-size: cover;}
.fighters .fighter-select .portrait.active .frame { background-position: 0 -79px; }

.fighters .fighter-select .portrait[rel="arcturus-mengsk"] { background-position: 0 5px; }
.fighters .fighter-select .portrait[rel="arcturus-mengsk"]:hover,
.fighters .fighter-select .portrait[rel="arcturus-mengsk"].active { background-position: -73px 5px; }

.fighters .fighter-select .portrait[rel="d-cain"] { background-position: 0 -67px; }
.fighters .fighter-select .portrait[rel="d-cain"]:hover,
.fighters .fighter-select .portrait[rel="d-cain"].active { background-position: -73px -67px; }

.fighters .fighter-select .portrait[rel="liddy-raynor"] { background-position: 0 -361px; }
.fighters .fighter-select .portrait[rel="liddy-raynor"]:hover,
.fighters .fighter-select .portrait[rel="liddy-raynor"].active { background-position: -73px -361px; }

.fighters .fighter-select .portrait[rel="olgra"] { background-position: 0 -288px; }
.fighters .fighter-select .portrait[rel="olgra"]:hover,
.fighters .fighter-select .portrait[rel="olgra"].active { background-position: -73px -288px; }

.fighters .fighter-select .portrait[rel="kaelthas-sunstrider"] { background-position: 0 -142px; }
.fighters .fighter-select .portrait[rel="kaelthas-sunstrider"]:hover,
.fighters .fighter-select .portrait[rel="kaelthas-sunstrider"].active { background-position: -73px -142px; }

.fighters .fighter-select .portrait[rel="baneling"] { background-position: 0 -215px; }
.fighters .fighter-select .portrait[rel="baneling"]:hover,
.fighters .fighter-select .portrait[rel="baneling"].active { background-position: -73px -215px; }

.fighters .fighter-select .portrait[rel="mira-eamon"] { background-position: 0 -435px; }
.fighters .fighter-select .portrait[rel="mira-eamon"]:hover,
.fighters .fighter-select .portrait[rel="mira-eamon"].active { background-position: -73px -435px; }

.fighters .fighter-select .portrait[rel="battlecruiser"] { background-position: 0 -508px; }
.fighters .fighter-select .portrait[rel="battlecruiser"]:hover,
.fighters .fighter-select .portrait[rel="battlecruiser"].active { background-position: -73px -508px; }

.fighters .fighter-select .portrait[rel="dirt-devil"] { background-position: 0 -580px; }
.fighters .fighter-select .portrait[rel="dirt-devil"]:hover,
.fighters .fighter-select .portrait[rel="dirt-devil"].active { background-position: -73px -580px; }

.fighters .fighter-select .portrait[rel="treasure-goblin"] { background-position: 0 -798px; }
.fighters .fighter-select .portrait[rel="treasure-goblin"]:hover,
.fighters .fighter-select .portrait[rel="treasure-goblin"].active { background-position: -73px -798px; }

.fighters .fighter-select .portrait[rel="wirt"] { background-position: 0 -653px; }
.fighters .fighter-select .portrait[rel="wirt"]:hover,
.fighters .fighter-select .portrait[rel="wirt"].active { background-position: -73px -653px; }

.fighters .fighter-select .portrait[rel="reaper"] { background-position: 0 -726px; }
.fighters .fighter-select .portrait[rel="reaper"]:hover,
.fighters .fighter-select .portrait[rel="reaper"].active { background-position: -73px -726px; }

.fighters .fighter-select .portrait[rel="gamon"] { background-position: 0 -871px; }
.fighters .fighter-select .portrait[rel="gamon"]:hover,
.fighters .fighter-select .portrait[rel="gamon"].active { background-position: -73px -871px; }


.fighters .fighter-detail { overflow: hidden; padding: 220px 0 30px; min-height: 553px; margin-top:-220px; opacity: 0; display: none; transition: 2s opacity; background-position: center 181px; background-repeat: no-repeat}
.fighters .fighter-detail.visible { opacity: 1; transition: 1s opacity; display: block;}
.fighters .fighter-detail .fighter-text { margin: 60px 0 80px; width: 45%; float: right;  color:#fff; background: url("../../_images/games/outcasts/fighter-detail-border.png") no-repeat center bottom; background-size: contain;}
.fighters .fighter-detail .name { font-size: 34px; font-family: "Edo", "Open Sans"; padding: 10px 0 10px 72px; background: url("../../_images/games/outcasts/game-icons.png") no-repeat;}
.fighters .fighter-detail.d3 .name { background-position: -7px -5px ;}
.fighters .fighter-detail.sc2 .name { background-position: -7px -112px ;}
.fighters .fighter-detail.wow .name { background-position: -7px -207px ;}
.fighters .fighter-detail.blizz .name { background-position: -7px -306px ;}

.fighters .fighter-detail .aka { font-size: 14px; color: #2bcdcd; display: block; font-family: "Open Sans" }
.fighters .fighter-detail .desc { line-height: 1.8em; margin: 15px 0; font-size: 15px; opacity: 0.8;}
.fighters .fighter-detail .traits { font-size: 13px; margin-top: 20px; padding: 5px 20px 7px; background: url("../../_images/games/outcasts/fighter-detail-border.png") no-repeat center top; background-size: contain;}
.fighters .fighter-detail .traits label { color: #2bcdcd; margin-right: 7px;}
.fighters .fighter-detail .traits .trait { margin: 15px 0; }

.arcturus-mengsk.fighter-detail { background-image: url('../../_images/games/outcasts/fighter-bgs/arcturus-mengsk.jpg') ; }
.d-cain.fighter-detail { background-image: url('../../_images/games/outcasts/fighter-bgs/d-cain.jpg'); }
.olgra.fighter-detail { background-image: url('../../_images/games/outcasts/fighter-bgs/olgra.jpg') ; }
.liddy-raynor.fighter-detail { background-image: url('../../_images/games/outcasts/fighter-bgs/liddy-raynor.jpg') ; }
.mira-eamon.fighter-detail { background-image: url('../../_images/games/outcasts/fighter-bgs/mira-eamon.jpg') ; }
.dirt-devil.fighter-detail { background-image: url('../../_images/games/outcasts/fighter-bgs/dirt-devil.jpg') ; }
.kaelthas-sunstrider.fighter-detail { background-image: url('../../_images/games/outcasts/fighter-bgs/kaelthas-sunstrider.jpg') ; }
.baneling.fighter-detail { background-image: url('../../_images/games/outcasts/fighter-bgs/baneling.jpg') ; }
.treasure-goblin.fighter-detail { background-image: url('../../_images/games/outcasts/fighter-bgs/treasure-goblin.jpg') ;}
.battlecruiser.fighter-detail { background-image: url('../../_images/games/outcasts/fighter-bgs/battlecruiser.jpg') ; }
.wirt.fighter-detail { background-image: url('../../_images/games/outcasts/fighter-bgs/wirt.jpg') ; }
.reaper.fighter-detail { background-image: url('../../_images/games/outcasts/fighter-bgs/reaper.jpg') ; }
.gamon.fighter-detail { background-image: url('../../_images/games/outcasts/fighter-bgs/gamon.jpg') ; background-position: -1px 181px; }
.gamon.fighter-detail .fighter-text,
.kaelthas-sunstrider.fighter-detail .fighter-text { margin: 50px 0;}

/* Survival section */
.features { background: url('../../_images/games/outcasts/survival-bg.jpg') center -30px #000 no-repeat; }
.features .main-section { overflow: hidden; }
.features-section { width: 30%; margin: 30px 1% 0 1%; float: left; }
.features-section .image-wrap { position: relative; }
.features-section .image { display: block; position: absolute; top: 6%; width: 90%; left: 0; right: 0; margin: 0 auto; }
.features-section .frame { height: 200px; display: block; position:relative; z-index: 2; background: url('../../_images/games/outcasts/media-frame.png') center center no-repeat; background-size: contain;}
.features-section .name { font-size: 26px; margin-bottom: 5px; display: block; color: #fff;}
.features-section .desc { font-size: 13px; line-height: 1.8em; color: #73C7C6; }
.features-section .text-wrap { margin: 5px 6%; }
.features .footnote { font-size: 11px; display: block; margin: 50px 0; text-align: center; color:#666666;}

/* Fighting stages */
.stages { background: url('../../_images/games/outcasts/stages-bg.jpg') center 0 #000 no-repeat; }
.stages .main-section { overflow: hidden; padding-bottom: 100px; }
.tier-row { clear: both; margin: 50px auto 30px auto; overflow: hidden; width: 90%; }
.tier-row > .name { text-align: left; display:block; margin-bottom: 10px; font-size: 26px; color: #fff;}
.tier-row .stage { width: 33.5%; height: 200px; margin-left: -5px; float: left; position: relative; z-index: 2; display: block; text-align: center;  background-size: 90% 88%; background-position: 45% 45%; background-repeat: no-repeat;}
.tier-row .stage-3 { margin-right: 0; }
.tier-row .stage .frame { height: 200px; position: relative; z-index:2; display: block; background: url('../../_images/games/outcasts/media-frame.png') center center no-repeat; background-size: contain;}
.tier-row .stage > .name { text-align: center; position: relative; z-index:2; display: block; color: #fff; font-size: 15px; font-family: "Edo"; position: absolute; margin-top:-47px; margin-left: 40px; text-shadow: 0 0 4px #000, 0 0 4px #000; }
.tier-row .stage img { position: absolute; z-index: 0; width: 89%; top:5%; left: 5%; }
.tier-row .more { clear: both; float: right; margin: 0 2.5%; font-size: 13px; font-family: "Open Sans";  font-weight: 700; color: #fff; text-shadow: 0 0 3px #ca3411; }


/* Controller */ 
.peripheral { background: url('../../_images/games/outcasts/peripheral-bg.jpg') center 0 #0c0e11 no-repeat;  position: relative; padding-bottom: 50px;  }
.peripheral .image  { background: url('../../_images/games/outcasts/peripheral.png') center top no-repeat; min-height: 760px; background-size: 1200px; }
.peripheral .peripheral-feature { position: absolute; height:150px; width: 250px; font-size: 14px; color: #fff; }
.peripheral .peripheral-feature .title { display: block; font-size: 26px; margin-bottom: 10px; }
.peripheral .feature-1 { top: 770px; left: 120px; text-align: right;}
.peripheral .feature-2 { top: 280px; left: 10px; text-align: right; width: 220px;}
.peripheral .feature-3 { top: 800px; left: 650px; text-align: left;}

/* FAQ */
.faq { background: url('../../_images/games/outcasts/faq-bg.jpg') center 0 #0c0e11 no-repeat;  }
.faq .section-header { margin-bottom: 40px;}
.faq .questions { padding: 0 15%; }
.faq .questions li { margin-bottom: 10px; line-height: 1.8em; }
.faq .questions li.answer { margin-bottom: 30px; }
.faq .questions label { display: inline-block }
.faq .questions .question { color: #fff; margin-bottom: 5px; font-size: 14px; font-family: "Open Sans";  font-weight: 700; display: inline-block; }
.faq .questions .answer { color: #a0fcfb; }

/* Beta opt-in */
#beta-window { margin: -120px auto 0 auto; max-width: 1000px;}
#beta-window .beta-text { font-family: "Edo", "Open Sans"; text-transform: uppercase; display: block; text-align: center; padding: 10px 15px; margin:0 auto; line-height: 2em; }
#beta-window iframe { border-collapse: collapse; border: 0; width: 100%; height: 500px; background-color: transparent; }

/* Beta styles */
.outcasts-beta .title,
.outcasts-beta .footer,
.outcasts-beta-success { font-family: "Edo",arial; color:#fff; text-shadow: 0 0 10px #ca3411; font-size: 24px; line-height: 1.2em; width: 750px; margin: 0 auto; display: inline-block; }
.outcasts-beta .footer { font-size: 14px; color: #FF613A; margin-top: 20px;}
.outcasts-beta .error { color: red; display: none; margin: 10px 0;}
.outcasts-beta,
.outcasts-beta-success { width: 100%; padding-top:120px; overflow: hidden; height: 600px; text-align: center; background: url('../../_images/games/outcasts/beta-bg.jpg') center 0 #0c0e11 no-repeat; }
.outcasts-beta .footercontainer,
.outcasts-beta-success .footercontainer { display: none;}
.outcasts-beta,
.outcasts-beta-success { text-align: center; }
.outcasts-beta-success .text { margin-top: 80px;}
.outcasts-beta .opt-in-form { display:inline-block; margin: 40px auto 10px; overflow: hidden;}
.outcasts-beta .opt-in-form form { overflow: hidden; padding: 5px;}
.outcasts-beta input { padding: 6px 10px; font-size: 20px; float: left; margin-right: 7px; border-radius: 5px; border: none; box-shadow: 1px 1px 5px #3D3131;}
.outcasts-beta input[type="submit"] { cursor: pointer; background-color: #d65300;  background-image: linear-gradient(to bottom, #c83500, #e87b00); border-radius: 5px; box-shadow: inset 2px 2px 0 #f59600; color: #fff; border: none; padding: 8px 10px; font-family:"Edo";}
.outcasts-beta input[type="submit"]:hover { background-color: #e37200; background-image: linear-gradient(to bottom, #d95b00, #f89f00); }

/* Locale fixes */
.ru-ru .tier-row .stage > .name,
.pl-pl .tier-row .stage > .name { font-family: "Open Sans";}

.pl-pl .main-section .section-header,
.ru-ru .main-section .section-header { font-size: 45px; }
.pl-pl .main-section .section-header, 
.pl-pl .fighters .fighter-detail .name,
.pl-pl .outcasts-beta .title, 
.pl-pl .outcasts-beta .footer,
.pl-pl .outcasts-beta input[type="submit"],
.ru-ru .main-section .section-header, 
.ru-ru .fighters .fighter-detail .name,
.ru-ru .outcasts-beta .title, 
.ru-ru .outcasts-beta .footer,
.ru-ru .outcasts-beta input[type="submit"],
.pl-pl .outcasts-beta .title,
.pl-pl .outcasts-beta .footer,
.pl-pl .outcasts-beta-success,
.ru-ru .outcasts-beta .title,
.ru-ru .outcasts-beta .footer,
.ru-ru .outcasts-beta-success  { font-family: 'Open Sans'; font-weight: 700;}
.pl-pl .fighters .fighter-detail,
.ru-ru .fighters .fighter-detail { margin-top: -210px;}
.ru-ru .fighters .fighter-detail .name { font-size: 25px;}

.it-it .fighters,
.fr-fr .fighters,
.de-de .fighters {background-position: 50% -62px; }
.ru-ru .fighters,
.pl-pl .fighters { background-position: 50% -91px; }
.zh-tw .fighters { background-position: 50% -135px; }

.ru-ru .peripheral .feature-1,
.es-mx .peripheral .feature-1,
.fr-fr .peripheral .feature-1 { top: 800px; }

.es-mx .text-center .text { padding: 60px 130px 40px 130px;}

@media (max-width: 70em) {
	.fighters .fighter-select .portrait .frame { height: 73px; width: 71px; }
	.fighters .fighter-select .portrait.active .frame { background-position: 0 -74px; }

	.intro .text,
	.intro .screen-1 { margin-left: 20px; }

	.intro .text { padding-bottom: 50px; }

	.menu-panel { width: 920px;  background-size: 920px 103px;}
	.menu-panel.stickied { margin-top: -22px; }
	.outcasts-nav { margin: 34px 10px; font-size: 12px; letter-spacing: 0; }
	.outcasts-nav .menu-item a { padding: 15px 0; width: 134px; }	

	.features-section .image { top: 11%; }

	.tier-row .stage .name { margin-top: -58px; margin-left: 25px;}
	.tier-row .stage .image { top:22px; }


	.peripheral .feature-1 { top: 770px; left: 30px; text-align: right;}
	.peripheral .feature-2 { width: 200px; top: 260px; left: 10px; }
	.peripheral .feature-3 { top: 770px; left: 490px; text-align: left;}

	.ru-ru .fighters .fighter-detail.kaelthas-sunstrider .name { background-position: -7px -185px ;}

}

@media (max-width: 64em) {
	.fighters { background-position: 50% 0;}
	.fighters .text { background-image: none; }
	.fighters .fighter-select { width: 35%; float: left; margin: 30px 20px 20px 40px; padding: 20px; background-color:#101318; border: 1px solid #2bcdcd; }
	.fighters .fighter-select .portrait { float: left; margin: 0 9px 10px 0 ;}
	.fighters .fighter-select .portrait .frame { height: 79px; width: 76px;   }
	.fighters .fighter-select .portrait.active .frame { background-position: 0 -79px; }

	.fighters .fighter-detail { width: 50%; float: left; margin: 0 0 40px 0; padding: 20px 0; background: none !important; right: 0; }
	.fighters .fighter-detail .fighter-text { width: auto; margin: 0 20px 0 0; }

	.pl-pl .fighters .fighter-detail,
	.ru-ru .fighters .fighter-detail { margin-top: 0;}

	.text-left .text,
	.text-center .text { padding: 50px 30px;}

	.intro .text { padding-right: 150px;}
	.intro .screen-1 { margin-left: 50px;}

	.menu-panel { width: 820px;  background-size: 820px 97px;}
	.menu-panel.stickied { margin-top: -27px; }
	.outcasts-nav { margin: 35px 5px; }
	.outcasts-nav .menu-item a { padding: 15px 0; width: 119px; }		

	.features-section .text-wrap { margin: -10px 5% 0;}
	.features-section .image { top: 15%; }
	.features-section .name { font-size: 18px;}

	.survival-section .image { height: 120px; }

	.tier-row .stage .name { margin-top: -62px; margin-left: 25px;}
	.tier-row .stage .image { top: 30px; }

	.peripheral .image { background-size: 1000px;}

	.peripheral .feature-1 { top: 710px; left: 35px; }
	.peripheral .feature-2 { width: 200px; top: 230px; left: 40px; }
	.peripheral .feature-3 { top: 720px; left: 480px; }

	.peripheral .peripheral-feature { font-size: 12px; }
	.peripheral .peripheral-feature .title { font-size: 18px; }

	.ru-ru .fighters .fighter-detail.kaelthas-sunstrider .name { background-position: -7px -181px ;}

}

@media (max-width: 55em) {
	.menu-panel { width: 720px;  margin: -40px auto 0 auto; background-size: 720px 85px;}
	.menu-panel.stickied { margin-top: -32px; }

	.outcasts-nav { margin: 35px 2px; font-size: 11px }
	.outcasts-nav .menu-item a { text-align: center; width: 103px; }	

	.tier-row .stage .name { margin-top: -70px; margin-left: 25px;}
	.tier-row .stage .image { top:38px; }

	.features-section .image { top: 18%; }

	.peripheral .feature-1 { top: 710px; left: 65px; width: 150px;}
	.peripheral .feature-2 { width: 200px; top: 230px; left: 5px; }
	.peripheral .feature-3 { top: 730px; left: 480px; }
}

@media (max-width: 52em) {
	.tier-row .stage .image { top:42px; }
	.features-section .image { top: 22%; }

}


/* Template overrides */
.footer { max-width: 1180px; }
.footercontainer { background: none; margin-top: 200px;}